/*! http://responsiveslides.com v1.32 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  .rslides a{position: relative; z-index: 1;}
  .caption{display: block; position: absolute; bottom:-5px; right: 0; padding-top: 20px; padding-bottom:20px; padding-right:4.5%; padding-left: 30px; line-height: 1em;  font-size: 1em; font-style: bold; background-color: transparent; color: white; z-index: 2;  background-position: right top; background-repeat: no-repeat;}
  .caption p{margin: 0;}